Quiki

Prerequisites

Quiki declares the following 22 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI.pm-4.03112.12
CGI::Session0CGI-Session-4.48121.21
DBD::SQLite0DBD-SQLite-1.42130.30
DBI0DBI-1.631124.24
Digest::MD50Digest-MD5-2.53133.33
Email::Sender0Email-Sender-1.300012130.30
Email::Simple::Creator0Email-Simple-2.203136.36
File::MMagic0File-MMagic-1.30127.27
File::Path2.08File-Path-2.09130.30
File::Slurp0File-Slurp-9999.19121.21
Gravatar::URL0Gravatar-URL-1.06130.30
HTML::Template::Pro0.90HTML-Template-Pro-0.9510130.30
MIME::Base640MIME-Base64-3.14127.27
Pod::Simple0Pod-Simple-3.28124.24
Regexp::Common2.122Regexp-Common-2013031301133.33
Test::CheckManifest0Test-CheckManifest-1.28133.33
Test::More0Test-Simple-1.001003130.30
Text::Diff0Text-Diff-1.41130.30
Text::Password::Pronounceable0.28Text-Password-Pronounceable-0.30130.30
Text::Patch0Text-Patch-1.8121.21
URI::Escape0URI-1.64133.33
YAML::Any0YAML-0.98127.27

Quiki declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Quiki declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333